package com.xty.server.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.xty.network.model.GuidBean
import com.xty.server.R

class GuideAdapter:BaseAdapter<GuidBean>(R.layout.item_guide) {
    override fun convert(holder: BaseViewHolder, item: GuidBean) {
        holder.setText(R.id.mName,item.name)
    }
}